@charset 'utf-8';


/* base
 ---------------------------------------------------------------------- */
html {
  overflow-y: scroll;
  background: url("/images/bg.img.png") no-repeat scroll center top transparent;
  min-width: 1260px;
}

body {
  word-wrap: break-word;
  font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3" , "ＭＳ Ｐゴシック", "Helvetica Neue",Helvetica,Arial,clean,sans-seri;
}


/* a hover active
 ---------------------------------------------------------------------- */
a {
  color: #4f8cfc;
  text-decoration: none;
}


/* a img hover, focus, active
 ---------------------------------------------------------------------- */
a:hover img, a:focus img, a:active img {
  opacity: 0.6;
}
